.export-map {
  .card {
    background-color: var(--bs-bg-secondary);
    color: var(--bs-text-secondary);
  }
  .custom-select {
    font-size: 0.8125rem;
    background: #4b525b
      url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23ffffff' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E")
      no-repeat right 0.75rem center/8px 10px;
  }

  .loading-download {
    height: 13px;
    width: 13px;
  }

  .download-link {
    color: #7592ff;
    text-decoration: none;
  }

  .download-link:hover {
    color: #bdcbff;
  }

  .text-grey {
    color: #9b9b9b;
  }

  .btn-secondary:focus {
    box-shadow: none;
  }
  .dropdown {
    position: relative;
  }
  .dropdown button {
    background-color: var(--bs-bg-secondary);
    font-size: 13px;
    border: none;
  }
  .dropdown-toggle::after {
    position: absolute;
    right: 0;
    margin-right: 10px;
    top: 40%;
  }
  .dropdown-item:hover {
    background-color: #00ad7c;
    color: #ffffff;
    transform: 0.5s;
  }
  .dropdown-menu {
    font-size: 13px;
    top: -97px;
  }

  .btn-explore {
    font-size: 13px;
  }

  .inp-title {
    background-color: var(--bs-bg-secondary);
    font-size: 13px;
  }

  .icon-info {
    color: grey;
  }
}
